- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# dynamic_traits< algebra::NumericalSemiring > Struct Template Reference
[Algebra, Semiring]

Meta information about the NumericalSemiring structural element. More...

Inherits dynamic_traits.

## Detailed Description

### template<>
struct vcsn::dynamic_traits< algebra::NumericalSemiring >

Meta information about the NumericalSemiring structural element.

Definition at line 52 of file concept/numerical_semiring.hh.